<?xml version="1.0" ?>
<Effects version="1.0">
    <Effect name="MiniTrack">
        <ParticleSystem name="TrackSpline" numOfParticles="20" lifeInitial="0.30" lifeVariation="0.10" startTime="0.30" deadCountTime="0.00" bornTime="0.00" additive="true" linkedParticles="false" needStartDeadCounter="false" orientParticles="false" isVelocity="false" isEqual="false" texture="star.jpg" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00">
            <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="-0.34" variation="4.73" />
                    <key time="0.39" initial="0.34" variation="11.97" />
                    <key time="1.00" initial="-0.51" variation="6.02" />
                </spline>
            </Param>
            <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="0.00" variation="7.30" />
                    <key time="0.23" initial="-0.85" variation="22.73" />
                    <key time="1.00" initial="-0.57" variation="2.07" />
                </spline>
            </Param>
            <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                <spline>
                    <key time="0.00" initial="7.46" variation="1.91" />
                    <key time="0.21" initial="9.12" variation="2.58" />
                    <key time="1.00" initial="2.57" variation="1.17" />
                </spline>
            </Param>
            <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            <Param name="red">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.74" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="green">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.74" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="blue">
                <spline>
                    <key time="0.00" initial="255.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.74" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="255.00" variation="0.00" />
                </spline>
            </Param>
            <Param name="alpha">
                <spline>
                    <key time="0.00" initial="19.00" variation="0.00" />
                    <key time="0.09" initial="255.00" variation="0.00" />
                    <key time="0.74" initial="255.00" variation="0.00" />
                    <key time="1.00" initial="0.00" variation="0.00" />
                </spline>
            </Param>
        </ParticleSystem>
    </Effect>
</Effects>
